header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: '(Franchise) Hakkenden: Tôhô Hakken Ibun'
  repository: kara.moe
  conditions:
    tagPresence:
      - d488d21a-39a3-4bd8-9ee6-ed545f54676d
      - ed689598-4668-49b7-8039-30c1a398be05
  actions:
    addTag:
      - tid: ef35ecd2-ad79-418f-9b6e-17d41d901391
        type: 18
